[Bug 1372130] New: CVE-2016-6348 RESTEasy: Use of JacksonJsonpInterceptor in RESTEasy can lead to Cross Site Script Inclusion attack [fedora-all]

Show replies by date

618
days inactive
1435
days old

java-sig-commits@lists.fedoraproject.org

Manage subscription

8 comments
2 participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • bugzilla@redhat.com
  • Red Hat Bugzilla